part of '../svn_pro_mobile_flutter.dart';

const sevenLightColorScheme = ColorScheme(
  brightness: Brightness.light,
  primary: Color(0xFF3E52CA),
  onPrimary: Color(0xFFFFFFFF),
  primaryContainer: Color(0xFFDEE0FF),
  onPrimaryContainer: Color(0xFF000E5E),
  secondary: Color(0xFF535C87),
  onSecondary: Color(0xFFFFFFFF),
  secondaryContainer: Color(0xFFDDE1FF),
  onSecondaryContainer: Color(0xFF0E183F),
  tertiary: Color(0xFF8D3D95),
  onTertiary: Color(0xFFFFFFFF),
  tertiaryContainer: Color(0xFFFFD6FC),
  onTertiaryContainer: Color(0xFF36003E),
  error: Color(0xFFBA1A1A),
  onError: Color(0xFFFFFFFF),
  errorContainer: Color(0xFFFFDAD6),
  onErrorContainer: Color(0xFF410002),
  background: Color(0xFFFDFCFC),
  onBackground: Color(0xFF1C1B1B),
  surface: Color(0xFFFBF9F9),
  onSurface: Color(0xFF1C1B1B),
  surfaceVariant: Color(0xFFE3E1EC),
  onSurfaceVariant: Color(0xFF46464F),
  outline: Color(0xFF767680),
  outlineVariant: Color(0xFFC7C5D0),
  shadow: Color(0xFF000000),
  scrim: Color(0xFF000000),
  inverseSurface: Color(0xFF313030),
  onInverseSurface: Color(0xFFF4F0EF),
  inversePrimary: Color(0xFFBBC3FF),
  surfaceTint: Color(0xFF3E52CA),
  primaryFixed: Color(0xFFDEE0FF),
  onPrimaryFixed: Color(0xFF000E5E),
  primaryFixedDim: Color(0xFFBBC3FF),
  onPrimaryFixedVariant: Color(0xFF2237B1),
  secondaryFixed: Color(0xFFDDE1FF),
  onSecondaryFixed: Color(0xFF0E183F),
  secondaryFixedDim: Color(0xFFBBC4F5),
  tertiaryFixed: Color(0xFFFFD6FC),
  onTertiaryFixed: Color(0xFF36003E),
  tertiaryFixedDim: Color(0xFFFCAAFF),
  onTertiaryFixedVariant: Color(0xFF72237B),
  surfaceDim: Color(0xFFDBD8D6),
  surfaceBright: Color(0xFFFBF9F9),
  surfaceContainerLowest: Color(0xFFFFFFFF),
  surfaceContainerLow: Color(0xFFF9F7F6),
  surfaceContainer: Color(0xFFF1EEEE),
  surfaceContainerHigh: Color(0xFFECEAE9),
  surfaceContainerHighest: Color(0xFFE5E2E1),
  onSecondaryFixedVariant: Color(0xFF3B446D),
);

const sevenDarkColorScheme = ColorScheme(
  brightness: Brightness.dark,
  primary: Color(0xFFBBC3FF),
  onPrimary: Color(0xFF232C61),
  primaryContainer: Color(0xFF3A4379),
  onPrimaryContainer: Color(0xFFDEE0FF),
  secondary: Color(0xFFB8C4FF),
  onSecondary: Color(0xFF202C61),
  secondaryContainer: Color(0xFF374379),
  onSecondaryContainer: Color(0xFFDDE1FF),
  tertiary: Color(0xFFECB4EB),
  onTertiary: Color(0xFF49204D),
  tertiaryContainer: Color(0xFF623765),
  onTertiaryContainer: Color(0xFFFFD6FC),
  error: Color(0xFFFFB4AB),
  errorContainer: Color(0xFF93000A),
  onError: Color(0xFF690005),
  onErrorContainer: Color(0xFFFFDAD6),
  background: Color(0xFF131318),
  onBackground: Color(0xFFE4E1E9),
  surface: Color(0xFF131318),
  onSurface: Color(0xFFE4E1E9),
  surfaceVariant: Color(0xFF46464F),
  onSurfaceVariant: Color(0xFFC7C5D0),
  outline: Color(0xFF90909A),
  outlineVariant: Color(0xFF46464F),
  inverseSurface: Color(0xFFE4E1E9),
  onInverseSurface: Color(0xFF303036),
  inversePrimary: Color(0xFF525A92),
  shadow: Color(0xFF000000),
  scrim: Color(0xFF000000),
  surfaceTint: Color(0xFFBBC3FF),
  primaryFixed: Color(0xFFDEE0FF),
  onPrimaryFixed: Color(0xFF000E5E),
  primaryFixedDim: Color(0xFFBBC3FF),
  onPrimaryFixedVariant: Color(0xFF2237B1),
  secondaryFixed: Color(0xFFDDE1FF),
  onSecondaryFixed: Color(0xFF0E183F),
  secondaryFixedDim: Color(0xFFBBC4F5),
  tertiaryFixed: Color(0xFFFFD6FC),
  onTertiaryFixed: Color(0xFF36003E),
  tertiaryFixedDim: Color(0xFFFCAAFF),
  onTertiaryFixedVariant: Color(0xFF72237B),
  surfaceDim: Color(0xFF292828),
  surfaceBright: Color(0xFF393838),
  surfaceContainerLowest: Color(0xFF0D0D0D),
  surfaceContainerLow: Color(0xFF1C1B1B),
  surfaceContainer: Color(0xFF1F1E1E),
  surfaceContainerHigh: Color(0xFF292828),
  surfaceContainerHighest: Color(0xFF333333),
  onSecondaryFixedVariant: Color(0xFF3B446D),
);

// const success = Color(0xFF267525);
// const warning = Color(0xFFF5A121);
// const error = Color(0xFFBD0F1B);

CustomColors sevenLightCustomColors = const CustomColors(
  whiteColor: Color(0xFFFFFFFF),
  blackColor: Color(0xFF000000),
  successColor: Color(0xFF1C6D1E),
  successOnColor: Color(0xFFFFFFFF),
  successColorContainer: Color(0xFFCCFAC1),
  successOnColorContainer: Color(0xFF002202),
  warningColor: Color(0xFF855300),
  warningOnColor: Color(0xFFFFFFFF),
  warningColorContainer: Color(0xFFFFDDB8),
  warningOnColorContainer: Color(0xFF2A1700),
  warningCustom1: Color(0xFFCA8100),
  avatarMonogramBackground1: Color(0xFFF9C25D),
  avatarMonogramBackground2: Color(0xFF85E0DB),
  avatarMonogramBackground3: Color(0xFFFFBBBB),
  avatarMonogramBackground4: Color(0xFFABDB84),
  avatarMonogramBackground5: Color(0xFFF8A677),
  avatarMonogramBackground6: Color(0xFFE1BBFF),
  avatarMonogramBackground7: Color(0xFFC9D5E0),
  avatarMonogramBackground8: Color(0xFFEFE176),
  stateLayersPrimaryOpacity008: Color(0x143E52CA),
  stateLayersPrimaryOpacity012: Color(0x1F3E52CA),
  stateLayersPrimaryOpacity016: Color(0x293E52CA),
  stateLayersSurfaceTintOpacity008: Color(0x143E52CA),
  stateLayersSurfaceTintOpacity012: Color(0x1F3E52CA),
  stateLayersSurfaceTintOpacity016: Color(0x293E52CA),
  stateLayersOnPrimaryOpacity008: Color(0x14FFFFFF),
  stateLayersOnPrimaryOpacity012: Color(0x1FFFFFFF),
  stateLayersOnPrimaryOpacity016: Color(0x29FFFFFF),
  stateLayersPrimaryContainerOpacity008: Color(0x14DEE0FF),
  stateLayersPrimaryContainerOpacity012: Color(0x1FDEE0FF),
  stateLayersPrimaryContainerOpacity016: Color(0x29DEE0FF),
  stateLayersOnPrimaryContainerOpacity008: Color(0x14000E5E),
  stateLayersOnPrimaryContainerOpacity012: Color(0x1F000E5E),
  stateLayersOnPrimaryContainerOpacity016: Color(0x29000E5E),
  stateLayersSecondaryOpacity008: Color(0x14535C87),
  stateLayersSecondaryOpacity012: Color(0x1F535C87),
  stateLayersSecondaryOpacity016: Color(0x29535C87),
  stateLayersOnSecondaryOpacity008: Color(0x14FFFFFF),
  stateLayersOnSecondaryOpacity012: Color(0x1FFFFFFF),
  stateLayersOnSecondaryOpacity016: Color(0x29FFFFFF),
  stateLayersSecondaryContainerOpacity008: Color(0x14DDE1FF),
  stateLayersSecondaryContainerOpacity012: Color(0x1FDDE1FF),
  stateLayersSecondaryContainerOpacity016: Color(0x29DDE1FF),
  stateLayersTertiaryOpacity008: Color(0x148D3D95),
  stateLayersTertiaryOpacity012: Color(0x1F8D3D95),
  stateLayersTertiaryOpacity016: Color(0x298D3D95),
  stateLayersOnTertiaryOpacity008: Color(0x14FFFFFF),
  stateLayersOnTertiaryOpacity012: Color(0x1FFFFFFF),
  stateLayersOnTertiaryOpacity016: Color(0x29FFFFFF),
  stateLayersTertiaryContainerOpacity008: Color(0x14FFD6FC),
  stateLayersTertiaryContainerOpacity012: Color(0x1FFF002E),
  stateLayersTertiaryContainerOpacity016: Color(0x29FFD6FC),
  stateLayersOnTertiaryContainerOpacity008: Color(0x1436003E),
  stateLayersOnTertiaryContainerOpacity012: Color(0x1F36003E),
  stateLayersOnTertiaryContainerOpacity016: Color(0x2936003E),
  stateLayersErrorOpacity008: Color(0x14BA1A1A),
  stateLayersErrorOpacity012: Color(0x1FBA1A1A),
  stateLayersErrorOpacity016: Color(0x29BA1A1A),
  stateLayersOnErrorOpacity008: Color(0x14FFFFFF),
  stateLayersOnErrorOpacity012: Color(0x1FFFFFFF),
  stateLayersOnErrorOpacity016: Color(0x29FFFFFF),
  stateLayersErrorContainerOpacity008: Color(0x14FFDAD6),
  stateLayersErrorContainerOpacity012: Color(0x1FFF002E),
  stateLayersErrorContainerOpacity016: Color(0x29FFDAD6),
  stateLayersOnErrorContainerOpacity008: Color(0x14410002),
  stateLayersOnErrorContainerOpacity012: Color(0x1F410002),
  stateLayersOnErrorContainerOpacity016: Color(0x29410002),
  stateLayersBackgroundOpacity008: Color(0x14FFFBFF),
  stateLayersBackgroundOpacity012: Color(0x1FFF002E),
  stateLayersBackgroundOpacity016: Color(0x29FFFBFF),
  stateLayersOnBackgroundOpacity008: Color(0x141C1B1B),
  stateLayersOnBackgroundOpacity012: Color(0x1F1C1B1B),
  stateLayersOnBackgroundOpacity016: Color(0x291C1B1B),
  stateLayersSurfaceOpacity008: Color(0x14FDF8F8),
  stateLayersSurfaceOpacity012: Color(0x1FFDF8F8),
  stateLayersSurfaceOpacity016: Color(0x29FDF8F8),
  stateLayersOnSurfaceOpacity008: Color(0x141C1B1B),
  stateLayersOnSurfaceOpacity012: Color(0x1F1C1B1B),
  stateLayersOnSurfaceOpacity016: Color(0x291C1B1B),
  stateLayersInverseSurfaceOpacity008: Color(0x14313030),
  stateLayersInverseSurfaceOpacity012: Color(0x1F313030),
  stateLayersInverseSurfaceOpacity016: Color(0x29313030),
  stateLayersInverseOnSurfaceOpacity008: Color(0x14F4F0EF),
  stateLayersInverseOnSurfaceOpacity012: Color(0x1FF4F0EF),
  stateLayersInverseOnSurfaceOpacity016: Color(0x29F4F0EF),
  stateLayersInversePrimaryOpacity008: Color(0x143E52CA),
  stateLayersInversePrimaryOpacity012: Color(0x1F3E52CA),
  stateLayersInversePrimaryOpacity016: Color(0x293E52CA),
  stateLayersPrimaryFixedOpacity008: Color(0x14DEE0FF),
  stateLayersPrimaryFixedOpacity012: Color(0x1FDEE0FF),
  stateLayersPrimaryFixedOpacity016: Color(0x29DEE0FF),
  stateLayersOnPrimaryFixedOpacity008: Color(0x14000E5E),
  stateLayersOnPrimaryFixedOpacity012: Color(0x1F000E5E),
  stateLayersOnPrimaryFixedOpacity016: Color(0x29000E5E),
  stateLayersPrimaryFixedDimOpacity008: Color(0x14BBC3FF),
  stateLayersPrimaryFixedDimOpacity012: Color(0x1FBBC3FF),
  stateLayersPrimaryFixedDimOpacity016: Color(0x29BBC3FF),
  stateLayersOnPrimaryFixedVariantOpacity008: Color(0x142237B1),
  stateLayersOnPrimaryFixedVariantOpacity012: Color(0x1F2237B1),
  stateLayersOnPrimaryFixedVariantOpacity016: Color(0x292237B1),
  stateLayersSecondaryFixedOpacity008: Color(0x14DDE1FF),
  stateLayersSecondaryFixedOpacity012: Color(0x1FDDE1FF),
  stateLayersSecondaryFixedOpacity016: Color(0x29DDE1FF),
  stateLayersOnSecondaryFixedOpacity008: Color(0x140E183F),
  stateLayersOnSecondaryFixedOpacity012: Color(0x1F0E183F),
  stateLayersOnSecondaryFixedOpacity016: Color(0x290E183F),
  stateLayersSecondaryFixedDimOpacity008: Color(0x14B8C4FF),
  stateLayersSecondaryFixedDimOpacity012: Color(0x1FB8C4FF),
  stateLayersSecondaryFixedDimOpacity016: Color(0x29B8C4FF),
  stateLayersOnSecondaryFixedVariantOpacity008: Color(0x143B446D),
  stateLayersOnSecondaryFixedVariantOpacity012: Color(0x1F3B446D),
  stateLayersOnSecondaryFixedVariantOpacity016: Color(0x293B446D),
  stateLayersTertiaryFixedOpacity008: Color(0x14FFD6FC),
  stateLayersTertiaryFixedOpacity012: Color(0x1FFFD6FC),
  stateLayersTertiaryFixedOpacity016: Color(0x29FFD6FC),
  stateLayersOnTertiaryFixedOpacity008: Color(0x1436003E),
  stateLayersOnTertiaryFixedOpacity012: Color(0x1F36003E),
  stateLayersOnTertiaryFixedOpacity016: Color(0x2936003E),
  stateLayersTertiaryFixedDimOpacity008: Color(0x14FCAAFF),
  stateLayersTertiaryFixedDimOpacity012: Color(0x1FFCAAFF),
  stateLayersTertiaryFixedDimOpacity016: Color(0x29FCAAFF),
  stateLayersOnTertiaryFixedVariantOpacity008: Color(0x1472237B),
  stateLayersOnTertiaryFixedVariantOpacity012: Color(0x1F72237B),
  stateLayersOnTertiaryFixedVariantOpacity016: Color(0x2972237B),
  stateLayersSurfaceDimOpacity008: Color(0x14DBD8D6),
  stateLayersSurfaceDimOpacity012: Color(0x1FDBD8D6),
  stateLayersSurfaceDimOpacity016: Color(0x29DBD8D6),
  stateLayersSurfaceBrightOpacity008: Color(0x14FDF8F8),
  stateLayersSurfaceBrightOpacity012: Color(0x1FFDF8F8),
  stateLayersSurfaceBrightOpacity016: Color(0x29FDF8F8),
  stateLayersSurfaceContainerLowestOpacity008: Color(0x14FFFFFF),
  stateLayersSurfaceContainerLowestOpacity012: Color(0x1FFFFFFF),
  stateLayersSurfaceContainerLowestOpacity016: Color(0x29FFFFFF),
  stateLayersSurfaceContainerLowOpacity008: Color(0x14F9F7F6),
  stateLayersSurfaceContainerLowOpacity012: Color(0x1FF9F7F6),
  stateLayersSurfaceContainerLowOpacity016: Color(0x29F9F7F6),
  stateLayersSurfaceContainerOpacity008: Color(0x14F1EEEE),
  stateLayersSurfaceContainerOpacity012: Color(0x1FF1EEEE),
  stateLayersSurfaceContainerOpacity016: Color(0x29F1EEEE),
  stateLayersSurfaceContainerHighOpacity008: Color(0x14ECEAE9),
  stateLayersSurfaceContainerHighOpacity012: Color(0x1FECEAE9),
  stateLayersSurfaceContainerHighOpacity016: Color(0x29ECEAE9),
  stateLayersSurfaceContainerHighestOpacity008: Color(0x14E5E2E1),
  stateLayersSurfaceContainerHighestOpacity012: Color(0x1FE5E2E1),
  stateLayersSurfaceContainerHighestOpacity016: Color(0x29E5E2E1),
  stateLayersOnsecondarycontainerOpacity008: Color(0x140E183F),
  stateLayersOnsecondarycontainerOpacity012: Color(0x1F0E183F),
  stateLayersOnsecondarycontainerOpacity016: Color(0x290E183F),
  stateLayersOutlineOpacity008: Color(0x14767680),
  stateLayersOutlineOpacity012: Color(0x1F767680),
  stateLayersOutlineOpacity016: Color(0x29767680),
  stateLayersOutlinevariantOpacity008: Color(0x14C7C5D0),
  stateLayersOutlinevariantOpacity012: Color(0x1FC7C5D0),
  stateLayersOutlinevariantOpacity016: Color(0x29C7C5D0),
  stateLayersShadowOpacity008: Color(0x14000000),
  stateLayersShadowOpacity012: Color(0x1F000000),
  stateLayersShadowOpacity016: Color(0x29000000),
  stateLayersScrimOpacity008: Color(0x14000000),
  stateLayersScrimOpacity012: Color(0x1F000000),
  stateLayersScrimOpacity016: Color(0x29000000),
  stateLayersSurfacevariantOpacity008: Color(0x14E3E1EC),
  stateLayersSurfacevariantOpacity012: Color(0x1FE3E1EC),
  stateLayersSurfacevariantOpacity016: Color(0x29E3E1EC),
  stateLayersOnsurfacevariantOpacity008: Color(0x1446464F),
  stateLayersOnsurfacevariantOpacity012: Color(0x1F46464F),
  stateLayersOnsurfacevariantOpacity016: Color(0x2946464F),
);

CustomColors sevenDarkCustomColors = const CustomColors(
  whiteColor: Color(0xFFFFFFFF),
  blackColor: Color(0xFF000000),
  successColor: Color(0xFF88DA7C),
  successOnColor: Color(0xFF003A05),
  successColorContainer: Color(0xFF00530A),
  successOnColorContainer: Color(0xFFB0F3A5),
  warningColor: Color(0xFFFFCA5F),
  warningOnColor: Color(0xFF472A00),
  warningColorContainer: Color(0xFF653E00),
  warningOnColorContainer: Color(0xFFFFDDB8),
  warningCustom1: Color(0xFFFFCA5F),
  avatarMonogramBackground1: Color(0xFFF9C25D),
  avatarMonogramBackground2: Color(0xFF85E0DB),
  avatarMonogramBackground3: Color(0xFFFFBBBB),
  avatarMonogramBackground4: Color(0xFFABDB84),
  avatarMonogramBackground5: Color(0xFFF8A677),
  avatarMonogramBackground6: Color(0xFFE1BBFF),
  avatarMonogramBackground7: Color(0xFFC9D5E0),
  avatarMonogramBackground8: Color(0xFFEFE176),
  stateLayersPrimaryOpacity008: Color(0x14BBC3FF),
  stateLayersPrimaryOpacity012: Color(0x1FBBC3FF),
  stateLayersPrimaryOpacity016: Color(0x29BBC3FF),
  stateLayersSurfaceTintOpacity008: Color(0x14BBC3FF),
  stateLayersSurfaceTintOpacity012: Color(0x1FBBC3FF),
  stateLayersSurfaceTintOpacity016: Color(0x29BBC3FF),
  stateLayersOnPrimaryOpacity008: Color(0x14001C95),
  stateLayersOnPrimaryOpacity012: Color(0x1F001C95),
  stateLayersOnPrimaryOpacity016: Color(0x29001C95),
  stateLayersPrimaryContainerOpacity008: Color(0x142237B1),
  stateLayersPrimaryContainerOpacity012: Color(0x1F2237B1),
  stateLayersPrimaryContainerOpacity016: Color(0x292237B1),
  stateLayersOnPrimaryContainerOpacity008: Color(0x14DEE0FF),
  stateLayersOnPrimaryContainerOpacity012: Color(0x1FDEE0FF),
  stateLayersOnPrimaryContainerOpacity016: Color(0x29DEE0FF),
  stateLayersSecondaryOpacity008: Color(0x14BBC4F5),
  stateLayersSecondaryOpacity012: Color(0x1FBBC4F5),
  stateLayersSecondaryOpacity016: Color(0x29BBC4F5),
  stateLayersOnSecondaryOpacity008: Color(0x14252E55),
  stateLayersOnSecondaryOpacity012: Color(0x1F252E55),
  stateLayersOnSecondaryOpacity016: Color(0x29252E55),
  stateLayersSecondaryContainerOpacity008: Color(0x143B446D),
  stateLayersSecondaryContainerOpacity012: Color(0x1F3B446D),
  stateLayersSecondaryContainerOpacity016: Color(0x293B446D),
  stateLayersTertiaryOpacity008: Color(0x14FCAAFF),
  stateLayersTertiaryOpacity012: Color(0x1FFCAAFF),
  stateLayersTertiaryOpacity016: Color(0x29FCAAFF),
  stateLayersOnTertiaryOpacity008: Color(0x14570263),
  stateLayersOnTertiaryOpacity012: Color(0x1F570263),
  stateLayersOnTertiaryOpacity016: Color(0x29570263),
  stateLayersTertiaryContainerOpacity008: Color(0x1472237B),
  stateLayersTertiaryContainerOpacity012: Color(0x1F72237B),
  stateLayersTertiaryContainerOpacity016: Color(0x2972237B),
  stateLayersOnTertiaryContainerOpacity008: Color(0x14FFD6FC),
  stateLayersOnTertiaryContainerOpacity012: Color(0x1FFF002E),
  stateLayersOnTertiaryContainerOpacity016: Color(0x29FFD6FC),
  stateLayersErrorOpacity008: Color(0x14FFB4AB),
  stateLayersErrorOpacity012: Color(0x1FFF002E),
  stateLayersErrorOpacity016: Color(0x29FFB4AB),
  stateLayersOnErrorOpacity008: Color(0x14690005),
  stateLayersOnErrorOpacity012: Color(0x1F690005),
  stateLayersOnErrorOpacity016: Color(0x29690005),
  stateLayersErrorContainerOpacity008: Color(0x1493000A),
  stateLayersErrorContainerOpacity012: Color(0x1F93000A),
  stateLayersErrorContainerOpacity016: Color(0x2993000A),
  stateLayersOnErrorContainerOpacity008: Color(0x14FFDAD6),
  stateLayersOnErrorContainerOpacity012: Color(0x1FFF002E),
  stateLayersOnErrorContainerOpacity016: Color(0x29FFDAD6),
  stateLayersBackgroundOpacity008: Color(0x141C1B1B),
  stateLayersBackgroundOpacity012: Color(0x1F1C1B1B),
  stateLayersBackgroundOpacity016: Color(0x291C1B1B),
  stateLayersOnBackgroundOpacity008: Color(0x14E5E2E1),
  stateLayersOnBackgroundOpacity012: Color(0x1FE5E2E1),
  stateLayersOnBackgroundOpacity016: Color(0x29E5E2E1),
  stateLayersSurfaceOpacity008: Color(0x14171717),
  stateLayersSurfaceOpacity012: Color(0x1F171717),
  stateLayersSurfaceOpacity016: Color(0x29171717),
  stateLayersOnSurfaceOpacity008: Color(0x14C9C6C5),
  stateLayersOnSurfaceOpacity012: Color(0x1fC9C6C5),
  stateLayersOnSurfaceOpacity016: Color(0x29C9C6C5),
  stateLayersInverseSurfaceOpacity008: Color(0x14E5E2E1),
  stateLayersInverseSurfaceOpacity012: Color(0x1FE5E2E1),
  stateLayersInverseSurfaceOpacity016: Color(0x29E5E2E1),
  stateLayersInverseOnSurfaceOpacity008: Color(0x141C1B1B),
  stateLayersInverseOnSurfaceOpacity012: Color(0x1F1C1B1B),
  stateLayersInverseOnSurfaceOpacity016: Color(0x291C1B1B),
  stateLayersInversePrimaryOpacity008: Color(0x143E52CA),
  stateLayersInversePrimaryOpacity012: Color(0x1F3E52CA),
  stateLayersInversePrimaryOpacity016: Color(0x293E52CA),
  stateLayersPrimaryFixedOpacity008: Color(0x14DEE0FF),
  stateLayersPrimaryFixedOpacity012: Color(0x1FDEE0FF),
  stateLayersPrimaryFixedOpacity016: Color(0x29DEE0FF),
  stateLayersOnPrimaryFixedOpacity008: Color(0x14000E5E),
  stateLayersOnPrimaryFixedOpacity012: Color(0x1F000E5E),
  stateLayersOnPrimaryFixedOpacity016: Color(0x29000E5E),
  stateLayersPrimaryFixedDimOpacity008: Color(0x14BBC3FF),
  stateLayersPrimaryFixedDimOpacity012: Color(0x1FBBC3FF),
  stateLayersPrimaryFixedDimOpacity016: Color(0x29BBC3FF),
  stateLayersOnPrimaryFixedVariantOpacity008: Color(0x142237B1),
  stateLayersOnPrimaryFixedVariantOpacity012: Color(0x1F2237B1),
  stateLayersOnPrimaryFixedVariantOpacity016: Color(0x292237B1),
  stateLayersSecondaryFixedOpacity008: Color(0x14DDE1FF),
  stateLayersSecondaryFixedOpacity012: Color(0x1FDDE1FF),
  stateLayersSecondaryFixedOpacity016: Color(0x29DDE1FF),
  stateLayersOnSecondaryFixedOpacity008: Color(0x140E183F),
  stateLayersOnSecondaryFixedOpacity012: Color(0x1F0E183F),
  stateLayersOnSecondaryFixedOpacity016: Color(0x290E183F),
  stateLayersSecondaryFixedDimOpacity008: Color(0x14B8C4FF),
  stateLayersSecondaryFixedDimOpacity012: Color(0x1FB8C4FF),
  stateLayersSecondaryFixedDimOpacity016: Color(0x29B8C4FF),
  stateLayersOnSecondaryFixedVariantOpacity008: Color(0x143B446D),
  stateLayersOnSecondaryFixedVariantOpacity012: Color(0x1F3B446D),
  stateLayersOnSecondaryFixedVariantOpacity016: Color(0x293B446D),
  stateLayersTertiaryFixedOpacity008: Color(0x14FFD6FC),
  stateLayersTertiaryFixedOpacity012: Color(0x1FFFD6FC),
  stateLayersTertiaryFixedOpacity016: Color(0x29FFD6FC),
  stateLayersOnTertiaryFixedOpacity008: Color(0x1436003E),
  stateLayersOnTertiaryFixedOpacity012: Color(0x1F36003E),
  stateLayersOnTertiaryFixedOpacity016: Color(0x2936003E),
  stateLayersTertiaryFixedDimOpacity008: Color(0x14FCAAFF),
  stateLayersTertiaryFixedDimOpacity012: Color(0x1FFCAAFF),
  stateLayersTertiaryFixedDimOpacity016: Color(0x29FCAAFF),
  stateLayersOnTertiaryFixedVariantOpacity008: Color(0x1472237B),
  stateLayersOnTertiaryFixedVariantOpacity012: Color(0x1F72237B),
  stateLayersOnTertiaryFixedVariantOpacity016: Color(0x2972237B),
  stateLayersSurfaceDimOpacity008: Color(0x14171717),
  stateLayersSurfaceDimOpacity012: Color(0x1F171717),
  stateLayersSurfaceDimOpacity016: Color(0x29171717),
  stateLayersSurfaceBrightOpacity008: Color(0x14393838),
  stateLayersSurfaceBrightOpacity012: Color(0x1F393838),
  stateLayersSurfaceBrightOpacity016: Color(0x29393838),
  stateLayersSurfaceContainerLowestOpacity008: Color(0x140D0D0D),
  stateLayersSurfaceContainerLowestOpacity012: Color(0x1F0D0D0D),
  stateLayersSurfaceContainerLowestOpacity016: Color(0x290D0D0D),
  stateLayersSurfaceContainerLowOpacity008: Color(0x141C1B1B),
  stateLayersSurfaceContainerLowOpacity012: Color(0x1F1C1B1B),
  stateLayersSurfaceContainerLowOpacity016: Color(0x291C1B1B),
  stateLayersSurfaceContainerOpacity008: Color(0x141F1E1E),
  stateLayersSurfaceContainerOpacity012: Color(0x1F1F1E1E),
  stateLayersSurfaceContainerOpacity016: Color(0x291F1E1E),
  stateLayersSurfaceContainerHighOpacity008: Color(0x14292828),
  stateLayersSurfaceContainerHighOpacity012: Color(0x1F292828),
  stateLayersSurfaceContainerHighOpacity016: Color(0x29292828),
  stateLayersSurfaceContainerHighestOpacity008: Color(0x14333333),
  stateLayersSurfaceContainerHighestOpacity012: Color(0x1F333333),
  stateLayersSurfaceContainerHighestOpacity016: Color(0x29333333),
  stateLayersOnsecondarycontainerOpacity008: Color(0x14DDE1FF),
  stateLayersOnsecondarycontainerOpacity012: Color(0x1FDDE1FF),
  stateLayersOnsecondarycontainerOpacity016: Color(0x29DDE1FF),
  stateLayersOutlineOpacity008: Color(0x1490909A),
  stateLayersOutlineOpacity012: Color(0x1F90909A),
  stateLayersOutlineOpacity016: Color(0x2990909A),
  stateLayersOutlinevariantOpacity008: Color(0x1446464F),
  stateLayersOutlinevariantOpacity012: Color(0x1F46464F),
  stateLayersOutlinevariantOpacity016: Color(0x2946464F),
  stateLayersShadowOpacity008: Color(0x14000000),
  stateLayersShadowOpacity012: Color(0x1F000000),
  stateLayersShadowOpacity016: Color(0x29000000),
  stateLayersScrimOpacity008: Color(0x14000000),
  stateLayersScrimOpacity012: Color(0x1F000000),
  stateLayersScrimOpacity016: Color(0x29000000),
  stateLayersSurfacevariantOpacity008: Color(0x1446464F),
  stateLayersSurfacevariantOpacity012: Color(0x1F46464F),
  stateLayersSurfacevariantOpacity016: Color(0x2946464F),
  stateLayersOnsurfacevariantOpacity008: Color(0x14C7C5D0),
  stateLayersOnsurfacevariantOpacity012: Color(0x1FC7C5D0),
  stateLayersOnsurfacevariantOpacity016: Color(0x29C7C5D0),
);
